Skip to main content
GET
Export the audit log as CSV (admin)

Authorizations

x-api-key
string
header
required

Optional API key for authentication (enabled via application.yaml)

Query Parameters

since
string
until
string
category
string
action
string
actor
string
actorType
string
outcome
string
resource
string

Response

CSV with header ts,actorType,actor,keyLabel,keyId,username,category,action,resourceType,resource,outcome,httpStatus,durationMs,ip,method,path,errorMessage

The response is of type string.